{: test a link error occurs for an external declaration when the case is
   incorrect }

{$d+}
program x002( output );

var
   x,y : real;

function pow(a : real;  b : real) : real; external;  { OK }
function Tgamma(a : real) : real; external;          { !!! incorrect case }

begin {x002}

   x := pow( 2, 2 );
   y := Tgamma( 2 );

   writeln( 'fails: incorrect case error not detected' );

end. {x002}

